/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-datagrid {
  outline: 0;
  width: 100%;
  border: 1px solid #e0e5eb;
}
.dbp-datagrid caption {
  color: #20113E;
}
.dbp-datagrid a:focus {
  outline: 2px solid #C053EF !important;
}
.dbp-datagrid > thead {
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
          box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
}
@media (min-width: 600px) {
  .dbp-datagrid > thead {
    position: static;
    overflow: visible;
    clip: auto;
    border-bottom: 1px solid #E0E5EB;
  }
}
.dbp-datagrid > thead > tr {
  opacity: 0;
  height: 0;
  width: 0;
}
@media (min-width: 600px) {
  .dbp-datagrid > thead > tr {
    opacity: 1;
    height: auto;
    width: auto;
  }
}
.dbp-datagrid > thead > tr > th {
  opacity: 0;
  height: 0;
  width: 0;
  color: #20113E;
}
@media (min-width: 600px) {
  .dbp-datagrid > thead > tr > th {
    padding: 1.5rem;
    opacity: 1;
    height: auto;
    width: auto;
  }
}
.dbp-datagrid > thead > tr > th > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-datagrid > thead > tr > th[class*=sorting] > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-datagrid > thead > tr > th[class*=sorting] .dbp-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.dbp-datagrid > thead > tr > th[class*=sorting] .dbp-button svg {
  margin-left: 0.5rem;
  vertical-align: middle;
}
.dbp-datagrid > thead > tr > th[class*=sorting] > div > button:first-of-type:not(.btn-tooltip) {
  cursor: pointer;
  text-align: left;
  width: auto;
  padding-right: 0.75rem;
  position: relative;
}
.dbp-datagrid > thead > tr > th[class*=sorting] > div > button:first-of-type:not(.btn-tooltip) svg {
  width: 1rem;
  height: 1rem;
  position: absolute;
  right: -10px;
  top: 50%;
  bottom: 50%;
  margin-left: 0.5rem;
  vertical-align: middle;
  -webkit-transform: translateY(-43%);
      -ms-transform: translateY(-43%);
          transform: translateY(-43%);
}
.dbp-datagrid > thead > tr > th[class*=sorting] > div > button:first-of-type:not(.btn-tooltip) svg path {
  fill: #4F00CA;
}
.dbp-datagrid > thead > tr > th[class*=sorting].align-right > div {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dbp-datagrid > thead > tr > th[class*=sorting].align-right > div button {
  text-align: right;
}
.dbp-datagrid > thead > tr > th[class*=sorting].align-left > div {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.dbp-datagrid > thead > tr > th[class*=sorting].align-left > div button {
  text-align: left;
}
.dbp-datagrid > thead > tr > th[class*=sorting].align-center > div {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dbp-datagrid > thead > tr > th[class*=sorting].align-center > div button {
  text-align: center;
}
.dbp-datagrid > thead > tr > th.merge-column[class*=sorting] > div {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.dbp-datagrid > thead > tr > th[class*=sorting_] div > button:first-of-type:not(.btn-tooltip) svg {
  width: 1.12rem;
}
.dbp-datagrid > thead.merged-column-header {
  border-bottom: 1px solid #E0E5EB;
}
.dbp-datagrid > thead.merged-column-header > tr > th {
  text-align: center;
  border-bottom: 1px solid #E0E5EB;
  text-align: center;
  vertical-align: top;
}
.dbp-datagrid > thead.merged-column-header:hover th, .dbp-datagrid > thead.merged-column-header:focus th {
  background-color: #F6F9FD;
}
.dbp-datagrid > tbody > tr {
  border-bottom: none;
}
@media (min-width: 600px) {
  .dbp-datagrid > tbody > tr {
    display: table-row;
  }
}
.dbp-datagrid > tbody > tr > td {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 1rem;
  color: #20113E;
}
.dbp-datagrid > tbody > tr > td.row-trigger {
  width: 100%;
}
.dbp-datagrid > tbody > tr > td.row-trigger > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #1352DE;
}
.dbp-datagrid > tbody > tr > td.row-trigger > div > div:first-of-type {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (min-width: 600px) {
  .dbp-datagrid > tbody > tr > td {
    display: table-cell;
    padding: 1.5rem;
  }
}
.dbp-datagrid > tbody > tr.selected {
  background-color: #F6F9FD;
}
@media (min-width: 600px) {
  .dbp-datagrid > tbody > tr.selected > td {
    background-color: #F6F9FD;
  }
}
.dbp-datagrid button:not(.btn-tooltip) svg path {
  fill: #4F00CA;
}
.dbp-datagrid.condensed-row > thead > tr th {
  padding: 0.5rem 0.5rem;
  line-height: 1.5;
  letter-spacing: 0px;
}
.dbp-datagrid.condensed-row > tbody > tr td {
  padding: 0.5rem 0.5rem;
  line-height: 1.5;
  letter-spacing: 0px;
}
.dbp-datagrid.alt-sort-icon > thead > tr th[class*=sorting] > div > button:first-of-type:not(.btn-tooltip) {
  width: auto;
  padding-right: 0.75rem;
  text-align: left;
}
.dbp-datagrid th, .dbp-datagrid td {
  vertical-align: middle;
  padding: 1.5rem;
}
.dbp-datagrid th {
  display: block;
  padding: 0.5rem 1rem;
}
@media (min-width: 600px) {
  .dbp-datagrid th {
    display: table-cell;
    padding: 1rem;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid tr th, .dbp-datagrid tr td {
    padding: 2rem;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid tr:not(:last-of-type) th, .dbp-datagrid tr:not(:last-of-type) td {
    border-bottom: 1px solid #E0E5EB;
    z-index: 9;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid tr:not(.row-target):hover td,
.dbp-datagrid tr:not(.row-target):hover th, .dbp-datagrid tr:not(.row-target):focus td,
.dbp-datagrid tr:not(.row-target):focus th, .dbp-datagrid tr:not(.expand-btn-row):hover td,
.dbp-datagrid tr:not(.expand-btn-row):hover th, .dbp-datagrid tr:not(.expand-btn-row):focus td,
.dbp-datagrid tr:not(.expand-btn-row):focus th {
    background-color: #F6F9FD;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid .numeric-value {
    text-align: right;
  }
}
.dbp-datagrid .row-target {
  display: none;
}
.dbp-datagrid .row-target.collapse {
  display: table-row;
}
.dbp-datagrid.zebra-stripe tr:nth-child(even) {
  background-color: #F6F9FD;
}
@media (min-width: 600px) {
  .dbp-datagrid.zebra-stripe tr:nth-child(even) {
    background-color: transparent;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid.zebra-stripe tr:nth-child(even) td,
.dbp-datagrid.zebra-stripe tr:nth-child(even) th {
    background-color: #F6F9FD;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid.zebra-stripe tr td {
    border-bottom: none;
  }
}
@media (min-width: 600px) {
  .dbp-datagrid.zebra-stripe tr.even-row {
    background-color: #F6F9FD;
  }
}
.dbp-datagrid .row-trigger {
  background-color: #F6F9FD;
  font-weight: 600;
  color: #80D2F2;
}
.dbp-datagrid .row-trigger div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
.dbp-datagrid .row-trigger .row-expand {
  -ms-flex-item-align: end;
      align-self: flex-end;
}
.dbp-datagrid [class*=table-toggle] .dbp-checkbox .item {
  margin-bottom: 0;
  position: relative;
}
.dbp-datagrid [class*=table-toggle] input[type=checkbox] {
  z-index: 2;
  -webkit-transform: translate(-100%);
      -ms-transform: translate(-100%);
          transform: translate(-100%);
}
.dbp-datagrid [class*=table-toggle] input[type=checkbox] ~ label {
  width: 24px;
  height: 24px;
  padding: 0;
  position: static;
  display: block;
}
.dbp-datagrid .toggle-icon {
  width: 24px;
  height: 24px;
}
@media all and (-ms-high-contrast: none) {
  .dbp-datagrid {
    /* IE11 */
  }
  .dbp-datagrid *::-ms-backdrop, .dbp-datagrid .toggle-icon {
    width: 32px;
    height: 32px;
  }
}
.dbp-datagrid.condensed-action-btn .button-secondary.small {
  background: transparent;
  padding: 0 1.3rem;
  height: auto;
  min-height: 28px;
  border: 0 none;
}
.dbp-datagrid.condensed-action-btn .button-secondary.small:hover, .dbp-datagrid.condensed-action-btn .button-secondary.small:focus, .dbp-datagrid.condensed-action-btn .button-secondary.small:active {
  background: transparent;
  border: 0 none;
}
.dbp-datagrid.condensed-action-btn .button-secondary.small .caret {
  border: 0 none;
}
.dbp-datagrid.mobile tbody, .dbp-datagrid.mobile-selectable tbody, .dbp-datagrid.mobile-actions tbody, .dbp-datagrid.mobile-actions2 tbody, .dbp-datagrid.actions-iconmode tbody {
  border: none;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.0588235294);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.0588235294);
}
.dbp-datagrid.mobile tbody tr, .dbp-datagrid.mobile-selectable tbody tr, .dbp-datagrid.mobile-actions tbody tr, .dbp-datagrid.mobile-actions2 tbody tr, .dbp-datagrid.actions-iconmode tbody tr {
  border-bottom: 1px solid #e0e5eb;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dbp-datagrid.mobile tbody tr:not(.sr-only), .dbp-datagrid.mobile-selectable tbody tr:not(.sr-only), .dbp-datagrid.mobile-actions tbody tr:not(.sr-only), .dbp-datagrid.mobile-actions2 tbody tr:not(.sr-only), .dbp-datagrid.actions-iconmode tbody tr:not(.sr-only) {
  position: relative;
}
.dbp-datagrid.mobile tbody tr td, .dbp-datagrid.mobile-selectable tbody tr td, .dbp-datagrid.mobile-actions tbody tr td, .dbp-datagrid.mobile-actions2 tbody tr td, .dbp-datagrid.actions-iconmode tbody tr td {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
.dbp-datagrid.mobile tbody tr th, .dbp-datagrid.mobile-selectable tbody tr th, .dbp-datagrid.mobile-actions tbody tr th, .dbp-datagrid.mobile-actions2 tbody tr th, .dbp-datagrid.actions-iconmode tbody tr th {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
.dbp-datagrid.mobile thead, .dbp-datagrid.mobile-selectable thead, .dbp-datagrid.mobile-actions thead, .dbp-datagrid.mobile-actions2 thead, .dbp-datagrid.actions-iconmode thead {
  border: none;
}
.dbp-datagrid.mobile td,
.dbp-datagrid.mobile th, .dbp-datagrid.mobile-selectable td,
.dbp-datagrid.mobile-selectable th, .dbp-datagrid.mobile-actions td,
.dbp-datagrid.mobile-actions th, .dbp-datagrid.mobile-actions2 td,
.dbp-datagrid.mobile-actions2 th, .dbp-datagrid.actions-iconmode td,
.dbp-datagrid.actions-iconmode th {
  padding: 1rem;
}
.dbp-datagrid.mobile .mobile-row, .dbp-datagrid.mobile-selectable .mobile-row, .dbp-datagrid.mobile-actions .mobile-row, .dbp-datagrid.mobile-actions2 .mobile-row, .dbp-datagrid.actions-iconmode .mobile-row {
  background-color: #F6F9FD;
}
.dbp-datagrid.mobile .mobile-row.expand-btn-row:hover, .dbp-datagrid.mobile-selectable .mobile-row.expand-btn-row:hover, .dbp-datagrid.mobile-actions .mobile-row.expand-btn-row:hover, .dbp-datagrid.mobile-actions2 .mobile-row.expand-btn-row:hover, .dbp-datagrid.actions-iconmode .mobile-row.expand-btn-row:hover {
  background-color: rgba(156, 192, 236, 0.2392156863);
}
.dbp-datagrid.mobile .mobile-row.expand-btn-row:focus, .dbp-datagrid.mobile-selectable .mobile-row.expand-btn-row:focus, .dbp-datagrid.mobile-actions .mobile-row.expand-btn-row:focus, .dbp-datagrid.mobile-actions2 .mobile-row.expand-btn-row:focus, .dbp-datagrid.actions-iconmode .mobile-row.expand-btn-row:focus {
  background-color: none;
}
.dbp-datagrid.mobile .mobile-row.expand-btn-row td:hover, .dbp-datagrid.mobile .mobile-row.expand-btn-row td:focus, .dbp-datagrid.mobile-selectable .mobile-row.expand-btn-row td:hover, .dbp-datagrid.mobile-selectable .mobile-row.expand-btn-row td:focus, .dbp-datagrid.mobile-actions .mobile-row.expand-btn-row td:hover, .dbp-datagrid.mobile-actions .mobile-row.expand-btn-row td:focus, .dbp-datagrid.mobile-actions2 .mobile-row.expand-btn-row td:hover, .dbp-datagrid.mobile-actions2 .mobile-row.expand-btn-row td:focus, .dbp-datagrid.actions-iconmode .mobile-row.expand-btn-row td:hover, .dbp-datagrid.actions-iconmode .mobile-row.expand-btn-row td:focus {
  background: none !important;
}
.dbp-datagrid.mobile .expand-btn-row, .dbp-datagrid.mobile-selectable .expand-btn-row, .dbp-datagrid.mobile-actions .expand-btn-row, .dbp-datagrid.mobile-actions2 .expand-btn-row, .dbp-datagrid.actions-iconmode .expand-btn-row {
  height: 4.5rem;
  -webkit-box-shadow: inset 0 10px 10px -5px rgba(0, 87, 184, 0.06) !important;
          box-shadow: inset 0 10px 10px -5px rgba(0, 87, 184, 0.06) !important;
}
.dbp-datagrid.mobile .row-target, .dbp-datagrid.mobile-selectable .row-target, .dbp-datagrid.mobile-actions .row-target, .dbp-datagrid.mobile-actions2 .row-target, .dbp-datagrid.actions-iconmode .row-target {
  -webkit-box-shadow: inset 0px 0px 5px #E0E5EB;
          box-shadow: inset 0px 0px 5px #E0E5EB;
  display: none;
}
.dbp-datagrid.mobile .row-target td, .dbp-datagrid.mobile-selectable .row-target td, .dbp-datagrid.mobile-actions .row-target td, .dbp-datagrid.mobile-actions2 .row-target td, .dbp-datagrid.actions-iconmode .row-target td {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
.dbp-datagrid.mobile .row-target.collapse, .dbp-datagrid.mobile-selectable .row-target.collapse, .dbp-datagrid.mobile-actions .row-target.collapse, .dbp-datagrid.mobile-actions2 .row-target.collapse, .dbp-datagrid.actions-iconmode .row-target.collapse {
  display: table-row;
}
.dbp-datagrid.mobile .dbp-button, .dbp-datagrid.mobile-selectable .dbp-button, .dbp-datagrid.mobile-actions .dbp-button, .dbp-datagrid.mobile-actions2 .dbp-button, .dbp-datagrid.actions-iconmode .dbp-button {
  position: absolute;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
      -ms-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}
.dbp-datagrid.mobile .col-group-last, .dbp-datagrid.mobile-selectable .col-group-last, .dbp-datagrid.mobile-actions .col-group-last, .dbp-datagrid.mobile-actions2 .col-group-last, .dbp-datagrid.actions-iconmode .col-group-last {
  border-bottom: 2px solid #e0e5eb;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-datagrid.mobile .dbp-button-group button:first-child, .dbp-datagrid.mobile .dbp-button-group button:last-child, .dbp-datagrid.mobile .dbp-button-group button:nth-child(n), .dbp-datagrid.mobile-selectable .dbp-button-group button:first-child, .dbp-datagrid.mobile-selectable .dbp-button-group button:last-child, .dbp-datagrid.mobile-selectable .dbp-button-group button:nth-child(n), .dbp-datagrid.mobile-actions .dbp-button-group button:first-child, .dbp-datagrid.mobile-actions .dbp-button-group button:last-child, .dbp-datagrid.mobile-actions .dbp-button-group button:nth-child(n), .dbp-datagrid.mobile-actions2 .dbp-button-group button:first-child, .dbp-datagrid.mobile-actions2 .dbp-button-group button:last-child, .dbp-datagrid.mobile-actions2 .dbp-button-group button:nth-child(n), .dbp-datagrid.actions-iconmode .dbp-button-group button:first-child, .dbp-datagrid.actions-iconmode .dbp-button-group button:last-child, .dbp-datagrid.actions-iconmode .dbp-button-group button:nth-child(n) {
  border-radius: inherit;
}
.dbp-datagrid.mobile .showmore-data, .dbp-datagrid.mobile-selectable .showmore-data, .dbp-datagrid.mobile-actions .showmore-data, .dbp-datagrid.mobile-actions2 .showmore-data, .dbp-datagrid.actions-iconmode .showmore-data {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
.dbp-datagrid.mobile.with-selectable .col-group-first td:first-of-type, .dbp-datagrid.mobile-selectable.with-selectable .col-group-first td:first-of-type, .dbp-datagrid.mobile-actions.with-selectable .col-group-first td:first-of-type, .dbp-datagrid.mobile-actions2.with-selectable .col-group-first td:first-of-type, .dbp-datagrid.actions-iconmode.with-selectable .col-group-first td:first-of-type {
  -webkit-box-pack: unset;
      -ms-flex-pack: unset;
          justify-content: unset;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
}
.dbp-datagrid.mobile.with-selectable .col-group-first .dbp-toggle, .dbp-datagrid.mobile-selectable.with-selectable .col-group-first .dbp-toggle, .dbp-datagrid.mobile-actions.with-selectable .col-group-first .dbp-toggle, .dbp-datagrid.mobile-actions2.with-selectable .col-group-first .dbp-toggle, .dbp-datagrid.actions-iconmode.with-selectable .col-group-first .dbp-toggle {
  top: 14px;
}
.dbp-datagrid.mobile-selectable .col-group-first {
  border: none;
  border-radius: 4px;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06) !important;
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06) !important;
  position: relative;
  z-index: 9;
  height: 4.5rem;
}
.dbp-datagrid.mobile-selectable .col-group-first td {
  position: absolute;
  left: 0px;
  width: 100%;
  height: 100%;
}
.dbp-datagrid.mobile-selectable .col-group-first td .dbp-toggle {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dbp-datagrid.mobile-actions .col-group-first, .dbp-datagrid.actions-iconmode .col-group-first {
  border-radius: 4px;
  -webkit-box-shadow: inset 0px -8px 10px -3px rgba(0, 87, 184, 0.06) !important;
          box-shadow: inset 0px -8px 10px -3px rgba(0, 87, 184, 0.06) !important;
  position: relative;
  z-index: 9;
}
.dbp-datagrid.mobile-actions .col-group-first td, .dbp-datagrid.actions-iconmode .col-group-first td {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.dbp-datagrid.mobile-actions2 .col-group-last {
  -webkit-box-shadow: inset 0 10px 10px -5px rgba(0, 87, 184, 0.06) !important;
          box-shadow: inset 0 10px 10px -5px rgba(0, 87, 184, 0.06) !important;
}
.dbp-datagrid.mobile-actions2 .col-group-last td {
  -ms-flex-preferred-size: inherit;
      flex-basis: inherit;
}
.dbp-datagrid .tooltip-container .btn-info {
  margin-left: 10px;
}
.dbp-datagrid.has-error {
  border-color: #CB0029;
  border-bottom: 0 none;
}
.dbp-datagrid.has-error ~ .has-error-text {
  padding: 1rem;
  border: 1px solid #CB0029;
  border-top: 0 none;
  color: #CB0029;
  display: block;
}
.dbp-datagrid + .has-info-text {
  font-size: 1em;
  padding-top: 0.5rem;
}

.fixed-header {
  max-height: 280px;
  overflow-y: auto;
}
.fixed-header .dbp-datagrid > thead {
  border: none;
}
.fixed-header .dbp-datagrid > thead > tr > th {
  position: sticky;
  background: #FFF;
  top: 0;
  border-top: none;
  border-bottom: none;
  -webkit-box-shadow: inset 0 0 0 #E0E5EB, inset 0 -1px 0 #E0E5EB;
          box-shadow: inset 0 0 0 #E0E5EB, inset 0 -1px 0 #E0E5EB;
}
.fixed-header .dbp-datagrid-fixedheader {
  width: 100%;
  border: 1px solid #e0e5eb;
}
.fixed-header .dbp-datagrid-fixedheader thead {
  border-bottom: 1px solid #E0E5EB;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
          box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
}
.fixed-header .dbp-datagrid-fixedheader thead th {
  padding: 1rem;
  opacity: 1;
  height: auto;
  width: auto;
  white-space: nowrap;
  position: sticky;
  background: #FFF;
  top: 0;
  border-top: none;
  border-bottom: none;
  -webkit-box-shadow: inset 0 0 0 #E0E5EB, inset 0 -1px 0 #E0E5EB;
          box-shadow: inset 0 0 0 #E0E5EB, inset 0 -1px 0 #E0E5EB;
}
@media (min-width: 600px) {
  .fixed-header .dbp-datagrid-fixedheader thead th {
    padding: 1.5rem;
  }
}
.fixed-header .dbp-datagrid-fixedheader tbody tr {
  border-bottom: none;
}
@media (min-width: 600px) {
  .fixed-header .dbp-datagrid-fixedheader tbody tr {
    display: table-row;
  }
}
.fixed-header .dbp-datagrid-fixedheader tbody tr td {
  padding: 1rem;
  color: #20113E;
  white-space: nowrap;
}
@media (min-width: 600px) {
  .fixed-header .dbp-datagrid-fixedheader tbody tr td {
    display: table-cell;
    padding: 1.5rem;
  }
}

.fixed-column-wrapper {
  position: relative;
  width: 100%;
  padding: 2rem 0 0 0;
}
.fixed-column-wrapper .fixed-column-inner {
  max-width: 100%;
  overflow-x: auto;
  margin-left: 120px;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid {
  width: 120%;
  border: 1px solid #e0e5eb;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid thead {
  border-bottom: 1px solid #E0E5EB;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
          box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid caption {
  position: absolute;
  left: 0;
  top: 0;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid th, .fixed-column-wrapper .fixed-column-inner .dbp-datagrid td {
  white-space: nowrap;
  padding: 1rem;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid th.fixed-column, .fixed-column-wrapper .fixed-column-inner .dbp-datagrid td.fixed-column {
  position: absolute;
  padding-bottom: 1.56rem;
  width: 120px;
  left: 0;
  border: 0 none;
  border-left: 1px solid #e0e5eb;
  border-right: 1px solid #e0e5eb;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid th.fixed-column:before, .fixed-column-wrapper .fixed-column-inner .dbp-datagrid td.fixed-column:before {
  -webkit-box-shadow: -18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
          box-shadow: -18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
  content: " ";
  height: 100%;
  left: -20px;
  position: absolute;
  top: 0;
  width: 20px;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid th.fixed-column:after, .fixed-column-wrapper .fixed-column-inner .dbp-datagrid td.fixed-column:after {
  -webkit-box-shadow: 18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
          box-shadow: 18px 0 22px -32px rgba(0, 87, 184, 0.6) inset;
  content: " ";
  height: 100%;
  position: absolute;
  top: 0;
  right: -20px;
  width: 20px;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid th.fixed-column {
  border-top: 1px solid #e0e5eb;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid td.table-toggle-row ~ td.fixed-column, .fixed-column-wrapper .fixed-column-inner .dbp-datagrid th.table-toggle ~ th.fixed-column {
  padding-left: 3rem;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid td.table-toggle-row.fixed-column, .fixed-column-wrapper .fixed-column-inner .dbp-datagrid th.table-toggle.fixed-column {
  z-index: 9;
  background: transparent;
}
.fixed-column-wrapper .fixed-column-inner .dbp-datagrid tr:last-child td.fixed-column {
  border-bottom: 1px solid #e0e5eb;
  padding-bottom: 2.4rem;
}

.full-width-table-container {
  height: 600px;
}
.full-width-table-container .dbp-datagrid-fullwidth .full-width-btn {
  position: relative;
  border: 0;
  padding: 0 0.5rem;
  float: right;
}
.full-width-table-container .dbp-datagrid-fullwidth .full-width-btn:hover, .full-width-table-container .dbp-datagrid-fullwidth .full-width-btn:active, .full-width-table-container .dbp-datagrid-fullwidth .full-width-btn:focus {
  background: transparent;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.full-width-table-container .dbp-datagrid-fullwidth .full-width-btn img {
  width: 1.5rem;
  height: 1.5rem;
}
@media (max-width: 768px) {
  .full-width-table-container .dbp-datagrid-fullwidth thead, .full-width-table-container .dbp-datagrid-fullwidth th {
    opacity: 1;
    height: auto;
    width: auto;
  }
}
.full-width-table-container.active {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 96%;
  z-index: 99999;
  background: #FFF;
  padding: 2rem;
  margin: 2%;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
  border: 1px solid #e0e5eb;
  overflow-y: auto;
}

.dbp-datagrid-fixedcolumn,
.dbp-datagrid-fullwidth,
.dbp-datagrid-fixedheader {
  width: 100%;
  border: 1px solid #e0e5eb;
}
.dbp-datagrid-fixedcolumn thead,
.dbp-datagrid-fullwidth thead,
.dbp-datagrid-fixedheader thead {
  border-bottom: 1px solid #E0E5EB;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
          box-shadow: 0 4px 8px 0 rgba(0, 87, 184, 0.0588235294);
}
.dbp-datagrid-fixedcolumn th, .dbp-datagrid-fixedcolumn td,
.dbp-datagrid-fullwidth th,
.dbp-datagrid-fullwidth td,
.dbp-datagrid-fixedheader th,
.dbp-datagrid-fixedheader td {
  white-space: nowrap;
  padding: 1rem;
}